/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:9px;font-family:X812CB7D1,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:6px;font-family:X812CB7D1,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:13px;font-family:X812CB7D1,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:4px;font-family:X812CB7D1,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:7px;font-family:X812CB7D1,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:14px;font-family:X812CB7D1,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:19px;font-family:X812CB7D1,Arial,Helvetica,sans-serif;color:#000000;}
